<?xml version="1.0" encoding="UTF-8"?>
<Site BuildName="(empty)"
	BuildStamp="20251222-0615-Experimental"
	Name="(empty)"
	Generator="ctest-3.25.1"
	CompilerName=""
	CompilerVersion=""
	OSName="Linux"
	Hostname="88b756d3abc8"
	OSRelease="5.15.0-157-generic"
	OSVersion="#167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025"
	OSPlatform="x86_64"
	Is64Bits="1"
	VendorString="AuthenticAMD"
	VendorID="Advanced Micro Devices"
	FamilyID="23"
	ModelID="49"
	ProcessorCacheSize="512"
	NumberOfLogicalCPU="4"
	NumberOfPhysicalCPU="4"
	TotalVirtualMemory="0"
	TotalPhysicalMemory="7937"
	LogicalProcessorsPerPhysical="1"
	ProcessorClockFrequency="1996.25"
	>
	<Testing>
		<StartDateTime>Dec 22 06:15 UTC</StartDateTime>
		<StartTestTime>1766384134</StartTestTime>
		<TestList>
			<Test>./access_traits/ArborX_Example_HostAccessTraits</Test>
			<Test>./brute_force/ArborX_Example_BruteForce</Test>
			<Test>./callback/ArborX_Example_Callback</Test>
			<Test>./custom_distance/ArborX_Example_CustomDistance</Test>
			<Test>./dbscan/ArborX_Example_DBSCAN</Test>
			<Test>./emst/ArborX_Example_EMST</Test>
			<Test>./molecular_dynamics/ArborX_Example_MolecularDynamics</Test>
			<Test>./simple_intersection/ArborX_Example_Intersection</Test>
			<Test>./triangle_intersection/ArborX_Example_TriangleIntersection</Test>
			<Test>./viz/ArborX_Example_TreeViz</Test>
			<Test>./raytracing/ArborX_Example_RayTracing</Test>
			<Test>./moving_least_squares/ArborX_Example_MovingLeastSquares</Test>
		</TestList>
		<Test Status="passed">
			<Name>ArborX_Example_HostAccessTraits</Name>
			<Path>./access_traits</Path>
			<FullName>./access_traits/ArborX_Example_HostAccessTraits</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/access_traits/ArborX_Example_HostAccessTraits.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00222426</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/access_traits/ArborX_Example_HostAccessTraits.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value></Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_BruteForce</Name>
			<Path>./brute_force</Path>
			<FullName>./brute_force/ArborX_Example_BruteForce</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/brute_force/ArborX_Example_BruteForce.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00220432</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/brute_force/ArborX_Example_BruteForce.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>offset (bvh): 0 1 2 5 8 11 
indices (bvh): 0 1 1 2 3 2 3 4 2 3 4 
offset (bf): 0 1 2 5 8 11 
indices (bf): 0 1 1 2 3 2 3 4 2 3 4 
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_Callback</Name>
			<Path>./callback</Path>
			<FullName>./callback/ArborX_Example_Callback</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/callback/ArborX_Example_Callback.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.0031007</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/callback/ArborX_Example_Callback.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>Found 31 from functor
Found 7 from functor
Found 37 from functor
Found 99 from functor
Found 46 from functor
Found 14 from functor
Found 71 from functor
Found 64 from functor
Found 12 from functor
Found 29 from functor
Found 67 from functor
Found 72 from functor
Found 28 from functor
Found 20 from functor
Found 26 from functor
Found 31 from functor
Found 7 from functor
Found 37 from functor
Found 99 from functor
Found 46 from functor
Found 14 from functor
Found 71 from functor
Found 64 from functor
Found 12 from functor
Found 29 from functor
Found 67 from functor
Found 72 from functor
Found 28 from functor
Found 20 from functor
Found 26 from functor
Found 31 from generic lambda
Found 7 from generic lambda
Found 37 from generic lambda
Found 99 from generic lambda
Found 46 from generic lambda
Found 14 from generic lambda
Found 71 from generic lambda
Found 64 from generic lambda
Found 12 from generic lambda
Found 29 from generic lambda
Found 67 from generic lambda
Found 72 from generic lambda
Found 28 from gener...
[This part of the test output was removed since it exceeds the threshold of 1024 bytes.]
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_CustomDistance</Name>
			<Path>./custom_distance</Path>
			<FullName>./custom_distance/ArborX_Example_CustomDistance</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/custom_distance/ArborX_Example_CustomDistance.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00201165</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/custom_distance/ArborX_Example_CustomDistance.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>offsets: 0 2 
indices: 2 1 
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_DBSCAN</Name>
			<Path>./dbscan</Path>
			<FullName>./dbscan/ArborX_Example_DBSCAN</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/dbscan/ArborX_Example_DBSCAN.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00197018</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/dbscan/ArborX_Example_DBSCAN.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>0 1 1 1 1 0 0 0 -1 -1 
-1 -1 -1 -1 -1 -1 -1 -1 -1 -1 
0 0 0 0 0 0 0 0 -1 0 
0 1 1 1 1 0 0 0 -1 0 
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_EMST</Name>
			<Path>./emst</Path>
			<FullName>./emst/ArborX_Example_EMST</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/emst/ArborX_Example_EMST.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00227308</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/emst/ArborX_Example_EMST.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>#0: (2, 4, 1.00)
#1: (4, 5, 1.00)
#2: (0, 1, 1.41)
#3: (1, 2, 2.24)
#4: (3, 4, 2.24)
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_MolecularDynamics</Name>
			<Path>./molecular_dynamics</Path>
			<FullName>./molecular_dynamics/ArborX_Example_MolecularDynamics</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/molecular_dynamics/ArborX_Example_MolecularDynamics.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.0273228</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/molecular_dynamics/ArborX_Example_MolecularDynamics.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value></Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_Intersection</Name>
			<Path>./simple_intersection</Path>
			<FullName>./simple_intersection/ArborX_Example_Intersection</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/simple_intersection/ArborX_Example_Intersection.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00172869</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/simple_intersection/ArborX_Example_Intersection.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>offsets: 0 1 2 6 
indices:3 3 0 2 1 3 
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_TriangleIntersection</Name>
			<Path>./triangle_intersection</Path>
			<FullName>./triangle_intersection/ArborX_Example_TriangleIntersection</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/triangle_intersection/ArborX_Example_TriangleIntersection.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00176375</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/triangle_intersection/ArborX_Example_TriangleIntersection.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>offsets: 0 1 2 3 4 
indices: 1 2 5 7 
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_TreeViz</Name>
			<Path>./viz</Path>
			<FullName>./viz/ArborX_Example_TreeViz</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/viz/ArborX_Example_TreeViz.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00744154</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/viz/ArborX_Example_TreeViz.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value></Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_RayTracing</Name>
			<Path>./raytracing</Path>
			<FullName>./raytracing/ArborX_Example_RayTracing</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/raytracing/ArborX_Example_RayTracing.exe "--nx=10" "--ny=10" "--nz=10" "--lx=1" "--ly=100000" "--lz=100000" "--rays=10"</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.0269978</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/raytracing/ArborX_Example_RayTracing.exe "--nx=10" "--ny=10" "--nz=10" "--lx=1" "--ly=100000" "--lz=100000" "--rays=10"</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>errors = 0
</Value>
				</Measurement>
			</Results>
		</Test>
		<Test Status="passed">
			<Name>ArborX_Example_MovingLeastSquares</Name>
			<Path>./moving_least_squares</Path>
			<FullName>./moving_least_squares/ArborX_Example_MovingLeastSquares</FullName>
			<FullCommandLine>/var/jenkins/workspace/ArborX_nightly/build-examples/moving_least_squares/ArborX_Example_MovingLeastSquares.exe</FullCommandLine>
			<Results>
				<NamedMeasurement type="numeric/double" name="Execution Time">
					<Value>0.00208053</Value>
				</NamedMeasurement>
				<NamedMeasurement type="numeric/double" name="Processors">
					<Value>1</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Completion Status">
					<Value>Completed</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Command Line">
					<Value>/var/jenkins/workspace/ArborX_nightly/build-examples/moving_least_squares/ArborX_Example_MovingLeastSquares.exe</Value>
				</NamedMeasurement>
				<NamedMeasurement type="text/string" name="Environment">
					<Value>#CTEST_RESOURCE_GROUP_COUNT=</Value>
				</NamedMeasurement>
				<Measurement>
					<Value>Approximated values: 0.503076 -0.156426 0.87675
Real values        : 0.540302 -0.178246 0.914443
Differences        : 0.0372265 0.0218204 0.0376936
</Value>
				</Measurement>
			</Results>
		</Test>
		<EndDateTime>Dec 22 06:15 UTC</EndDateTime>
		<EndTestTime>1766384134</EndTestTime>
		<ElapsedMinutes>0</ElapsedMinutes>
	</Testing>
</Site>
